> For the complete documentation index, see [llms.txt](https://docs.geopard.tech/geopard-tutorials/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.geopard.tech/geopard-tutorials/de/api-dokumentation/ubersicht-der-geopard-api-anfragen/81.-abfrage-geojson-von-equationmap-abrufen.md).

# 81. Abfrage: GeoJSON von "EquationMap" abrufen

Hole GeoJSON von "EquationMaps" gefiltert nach `equationMapUuids`.

Das Attribut `equationMapGeojson` enthält GeoJSON mit dem `Polygone` oder `Mehrfachpolygone` einschließlich der georäumlichen Feature-Attribute wie `id`, `value` und `Fläche` in den definierten Einheiten.

Wichtige Details:

* Parameter `asMultiGeometry: true` bedeutet, dass die `Polygone` ("Equation Map"-Zellen) zusammengeführt werden in `MultiPolygone` basierend auf dem `value` Attribut jeder "Equation Map"-Zelle.
* Die Ausgabefläche kann mit dem `Einheit` Parameter konfiguriert werden. Verfügbare Optionen: `ACRES`,  `HECTARES`, `SQUARE_METERS`

{% code overflow="wrap" lineNumbers="true" %}

```graphql
query GetEquationMapGeometries {
  getFields (filter: {fieldUuid: "<placeholder_of_farm_uuid>"}) {
    fields {
      equationMaps(equationMapUuids: ["<placeholder_of_equationmap_uuid>"]) {
        equationMapGeojson(unit: HECTARES, asMultiGeometry: true)        
      }
    }
  }
}
```

{% endcode %}

Wenn Geometrien nicht angefordert werden (nur Attribute benötigt werden), dann gibt es `attributesJson` anstelle von `equationMapGeojson` zu verwenden.

{% code overflow="wrap" lineNumbers="true" %}

```graphql
query GetEquationMapAttributes {
  getFields (filter: {fieldUuid: "<placeholder_of_farm_uuid>"}) {
    fields {
      equationMaps(equationMapUuids: ["<placeholder_of_equationmap_uuid>"]) {
        attributesJson(unit: HECTARES, asMultiGeometry: true)        
      }
    }
  }
}
```

{% endcode %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.geopard.tech/geopard-tutorials/de/api-dokumentation/ubersicht-der-geopard-api-anfragen/81.-abfrage-geojson-von-equationmap-abrufen.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
